
/* Class = "NSMenuItem"; title = "LemonUpdate"; ObjectID = "1Xt-HY-uBw"; */
"1Xt-HY-uBw.title" = "LemonUpdate";

/* Class = "NSMenuItem"; title = "Quit LemonUpdate"; ObjectID = "4sb-4s-VLi"; */
"4sb-4s-VLi.title" = "退出 LemonUpdate";

/* Class = "NSMenu"; title = "Main Menu"; ObjectID = "AYu-sK-qS6"; */
"AYu-sK-qS6.title" = "Main Menu";

/* Class = "NSMenu"; title = "LemonUpdate"; ObjectID = "uQy-DD-JDr"; */
"uQy-DD-JDr.title" = "LemonUpdate";
